/* Links */
a, a:visited { color: #ee3b16; font-weight: 400; text-decoration: none; }
a:hover { color: #ffa593; }

.button { border: 1px solid #ee3b16; }
.button:hover { border: 1px solid #ffa593; }

.post-title a{color:#060606;}
.post-title a:hover{color:#ee3b16;}

.desktop.navigation .nav-content a:hover, .desktop.navigation .nav-content a.active, .post-title a:hover, .cat-item a:hover, .widget-archive a:hover, .recentcomments a:hover, .widget-recent-entries a:hover, .comment-meta a:hover, .required  
{ color: #ee3b16; }

.gallery-next .bx-next:hover  { background: #ee3b16 url('../images/blog/next.png') no-repeat; background-size: 22px 22px;}
.gallery-prev .bx-prev:hover  { background: #ee3b16 url('../images/blog/prev.png') no-repeat; background-size: 22px 22px;}

.filter.active, .filter:hover { color: #ee3b16; }


.tagcloud a { border: 1px solid #ee3b16; } 
.tagcloud a:hover { border: 1px solid #ffa593; }

.tabs ul li.active a {border-top: 2px solid #ee3b16;} 




/* Content */

@media screen and (max-width : 320px) {

	.ticker {
	margin-top: 30%;
	}

	.ticker h1 {
	letter-spacing: 0.05em;
	font-weight: normal;
	text-shadow: 0, 0, 2px, black;
	}

	.call-to-action {
	padding-top: 20%;
	}
}

.parallax.colored { background-color: black; }
.list-dot { background: #ee3b16; }


@media screen and (min-width : 480px) {
	.projectlist {
	width: 95%;
	margin: 50px auto;
	}
	
	.projectlist li {
	width: 24.5%;
	margin: 0 .25%;
	}
}

.projectlist a span.cs-icon {
/*display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url('../images/icons/fa-eye.png') top right no-repeat;*/
}

.projectlist span.no-link {
display: block;
padding-bottom: 85px;
position: relative;
}

.projectlist h4 span.case-study { color: #ffa593; }

.projectlist a:hover .projectinfo { 
	background: #ee3b16; 
	-webkit-transition: background .33s linear;
	-moz-transition: background .15s linear;
	-o-transition: background .15s linear;
	transition: background .15s linear; 
}


/* Targets Retina Enabled Devices */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

.gallery-next .bx-next:hover  { background: #ee3b16 url('../images/blog/next@2x.png') no-repeat; background-size: 22px 22px;}
.gallery-prev .bx-prev:hover  { background: #ee3b16 url('../images/blog/prev@2x.png') no-repeat; background-size: 22px 22px;} 

}